from django.contrib import admin
from django.contrib.auth.admin import GroupAdmin as AuthGroupAdmin
from django.contrib.auth.models import Group


class GroupAdmin(AuthGroupAdmin):
    def get_fieldsets(self, request, obj=None):
        return [(None, {'fields': ['name',]})]


admin.site.unregister(Group)
admin.site.register(Group, GroupAdmin)
